Video Screencast Help
Scheduled Maintenance: Symantec Connect is scheduled to be down Saturday, April 19 from 10am to 2pm Pacific Standard Time (GMT: 5pm to 9pm) for server migration and upgrades.
Please accept our apologies in advance for any inconvenience this might cause.

Search

Search results

We recently upgraded from SSE 5.2.14 to SPE 7.0.2. The help link (question mark) in the upper right hand corner of the UI, does not work. The URLs it refers to are wrong. For example: When I am in Monitors, Alerting, and I hit the "?" ...
Idea by Mad Specialist | 16 Sep 2013 | 0 comments
I need a solution Hi, I read somewhere that most antivirus products doesnt need a central quarantine server theese days. But it seems that Scan Engine 5.2.13 does? And the one ...
Forum Discussion by Tomas Carlbring | 04 Sep 2012 | 5 comments
  本文在如何配置远程的配送中心上提供指导。短片也可用来提供关于此主题的其他指南: http://www.symantec.com/connect/videos/liveupdate-administrator-how-configure-remote-distribution-center。   远程配送中心,基于 Windows 2008 R2 (IIS 7.5) 确保 IIS 被安装在将运行远程的配送中心的 Windows 2008 R2 ...
Article by Machine Translation | 05 Apr 2012 | 1 comment
I need a solution Hi There, Can SEPM (v11) and Symantec Scan Engine (v5.2) both co-exist on a Windows 2008 server ? In addition to the SEPM code...SEP client will also be ...
Forum Discussion by hpanju | 29 Mar 2012 | 5 comments
I need a solution Hi, Currently we have Symantec AntiVirus v10 installed on our web server and are looking to implement an ASP .NET solution where web users will be able to upload ...
Forum Discussion by Zed1 | 21 Feb 2012 | 1 comment
I need a solution Hello, We have just bought the Symantec ScanEngine and installed it on a Redhat enterprise Linux 5.5 The engine works well, but the AV definitions can't ...
This issue has been solved
Forum Discussion by regis.ramillien | 02 Feb 2012 | 9 comments
In the business that I work for we have recently become PCI-DSS accredited as an organisation that can handle credit card payments from our customers. To meet this accredition we needed to prove that on our LAN/WAN that staff were not storing ...
Idea by robskij | 16 Jan 2012 | 2 comments
I need a solution Hi , I need some help with the implementation JavaAPICheck example This is the error I got com.symantec.scanengine.api.ScanException: All the attempts to ...
Forum Discussion by nali | 23 Jan 2012 | 2 comments
I need a solution Hello, Could some one help me find the java API that will work for java 1.4. The SymJavaAPI.jar seems to work with java 5 and higher.  I have a requirment where ...
Forum Discussion by Jibu | 13 Dec 2011 | 1 comment
Please note: LUA 2.3.0 and previous releases utilize versions of PostgreSQL which have reached end of life, therefore all customers using previous versions of LUA are advised to move to LUA 2.3.1 as soon as possible. What’s new The LUA web ...
Article by GrahamA | 12 Dec 2011 | 12 comments